<?php

use Spatie\LaravelSettings\Migrations\SettingsBlueprint;
use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->inGroup('site', function (SettingsBlueprint $blueprint): void {
            $blueprint->addEncrypted('social_youtube', null);
            $blueprint->add('copyright_text', null);
        });
    }
};
